@charset "utf-8";
/* CSS Document */

/* HEADER */
#top {
  background-image: url(../images/logo_line_long.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
  
}
  #top a img {
    border: none; 
  }
  #top .wrapper {
    background-image: url(../images/logo_line.jpg);
    background-repeat: repeat-x;
    background-position: center bottom;
    height: 70px;
  }
  
  #top img {
    margin-bottom: -3px;
    float: left;
  }
  
  #top .search {
    float: right;
    width: 236px;
    height: 33px;
    background-image: url(../images/hledat.png);
    background-repeat: no-repeat;
    padding: 10px;
    margin: 17px 0 0 0;
  }
    #top .search label {
      display: none;
    }
    #top .search input[type=text] {
      width: 150px;
      height: 20px;
    }
    #top .search a.submit {
      display: inline-block;
      width: 72px;
      height: 25px;
      background-image: url(../images/hledat_button.png);
      background-repeat: no-repeat;
      background-position: 0 0;
      vertical-align: bottom;
    }
    #top .search a.submit:hover {
      background-position: 0 -25px;
    }
  
/* === MENU === */
  #top .menu-header {
    margin-top: 7px;
  }
 
  #top .menu-header ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }

    #top .menu-header li {
      display: block;
      float: left;
      height: 18px;
      width: 123px;
      text-align: center;
      padding: 4px 0;
      margin: 0 8px;
      font-size: 12px;
    }
    
    #top .menu-header li:first-child {
      display: block;
      float: left;
      width: 53px;
      margin-left: 0;
    }
    
    #top .menu-header li:last-child {
      display: block;
      float: left;
      width: 148px;
      margin-right: 0;
    }
    
    #top .menu-header li:first-letter {
      text-transform: lowercase;
    }
    
    #top .menu-header li.active {
      background-image: url(../images/menu_selected_otazky_odpovedi.jpg);
      background-repeat: no-repeat;
    }
    
    #top .menu-header li:first-child.active {
      background-image: url(../images/menu_selected_uvod.jpg);
    }
    
    /*#top .menu-header li:last-child.active {
      background-image: url(../images/menu_selected_otazky_odpovedi.jpg);
    } */
    
    #top .menu-header li a {
      /*padding: 8px 10px;*/
      font-family: Arial;
      font-size: 14px;
      color: #000;
    }

    #top .menu-header li a:hover {
      color: #e55119;
      text-decoration: none;
    }

    #top .menu-header li.active a {
      /*padding: 8px 10px;*/
      color: #fff;
    }

    #top .menu-header li.active a:hover {
      color: #fff;
      text-decoration: none;
    }
